Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Toschiba A210-10Y  (gelezen 1138 keer)

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Gepost op: 2007/09/17, 09:55:22 »
beste mensen ik ben benieuwd of ubuntu deze laptop qwa hardware al ondersteund.
want toe ik laatst hem wou istalleren pakt hij mijn vga drivers niet dus ik had geen beeld. wat kan ik hier aan doen

groet sierd
People should not be afraid of their government. The government should be afraid of their people.

Offline raggar

  • Lid
    • fietsen naar Tibet
  • Steunpunt: Ja
Toschiba A210-10Y
« Reactie #1 Gepost op: 2007/09/18, 01:42:29 »
Hoi Sierd, klopt het dat dit jouw grafische kaart is: ATI Mobility Radeon HD2400? Dan zal het volgende artikel je misschien interesseren: http://www.phoronix.com/scan.php?page=article&item=828&num=4

Waarschijnlijk kun je de kaart wel gebruiken door in de safeboot (grub menu) op te starten en dan het volgende commando voeren: sudo dpkg-reconfigure xserver-xorg Met alles instemmen behalve bij de grafische driver. Gebruik hier of vesa of ati. Een van die twee zou moeten werken.

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #2 Gepost op: 2007/09/18, 07:59:11 »
hij doet het nog niet want voor gurb een geinstalleerde versie nodig en dat lukt niet

Groet Sierd
People should not be afraid of their government. The government should be afraid of their people.

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #3 Gepost op: 2007/09/27, 17:40:06 »
ik kan hem er nog steeds niet op zetten hoe kan ik hem installeren zonder vga drivers wie weet hier een antwoord op

groet

sierd
People should not be afraid of their government. The government should be afraid of their people.

Offline raggar

  • Lid
    • fietsen naar Tibet
  • Steunpunt: Ja
Toschiba A210-10Y
« Reactie #4 Gepost op: 2007/09/28, 02:53:02 »
je kunt de alternate cd gebruiken om te installeren. Dit helpt vaak.  Deze kun je hier downloaden: http://releases.ubuntu.com/releases/7.04/ubuntu-7.04-alternate-i386.iso

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #5 Gepost op: 2007/09/30, 10:38:56 »
ik heb hem er nu wel op maar kijg het nog niet voor elkaar om hem te reconfig van de xserver
People should not be afraid of their government. The government should be afraid of their people.

Offline raggar

  • Lid
    • fietsen naar Tibet
  • Steunpunt: Ja
Toschiba A210-10Y
« Reactie #6 Gepost op: 2007/09/30, 16:03:10 »
"sudo dpkg-reconfigure xserver-xorg" op alles ja geven en dan zou het automatisch moeten werken. Succes, laat weten of het is gelukt.

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #7 Gepost op: 2007/10/01, 08:25:16 »
Ik had hem eerst verkeerd gedaan ik dacht dat ik in tekst bases moest op starten maar dan kent hij het commando niet :/ maar ik kijk vanmiddag wel even
People should not be afraid of their government. The government should be afraid of their people.

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #8 Gepost op: 2007/10/02, 16:32:10 »
het werkt nog niet want hij kend het commando niet. wat ik ik er nog meer aan doen of moet ik het gewoon opgeven en wachten tot ati er drivers voor maakt of kan ik nog wat anders doen.
People should not be afraid of their government. The government should be afraid of their people.

Offline Sierd

  • Lid
    • http://www.grimmsoft.nl/
  • Steunpunt: Nee
Toschiba A210-10Y
« Reactie #9 Gepost op: 2007/10/10, 15:03:37 »
Wie weet hier iets voor dat ik het wel aan de praat krijg want ik begin spuug zat te worden van vista
People should not be afraid of their government. The government should be afraid of their people.